.card-container{
    margin: 20px auto 100px;
    padding-bottom: 50px;
}

.card{
    display:flex;
    flex-direction: row;
    margin-bottom: 20px;
    max-width:900px;
    /* border:2px solid var(--primary); */
    border-radius: 10px;
    padding:10px;
    color: var(--text-black);
    box-shadow: 3px 3px 3px lightgray;
    margin:10px auto;

}

.card-content{
    display:flex;
    flex-direction: column;
    text-align: justify;
    margin-right: 10px;
}

.card-title{
    font-size: 1.4em;
    margin-bottom: 4px;
}

.card-description{
    font-size: 1em;
}


.head-icon{
    width: 76px;
    height: 76px;
    filter: var(--svg_filter_accent);
    margin-right: 10px;
}


.button-link {
    color: black;
    text-decoration: none;
    margin-top: 5px;
    padding: 5px;
    border: 2px solid var(--accent);
    border-radius: 5px;
    background-color: var(--primary);
    margin-right: 10px;
}

.button-link:hover {
    cursor: pointer;
    background-color: var(--secondary);
    /* transform: translateY(230px); */
    box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
}